how to determine flash version needed?

Printable View